Sub bat 
echo off & cls 
echo create_shortcut 
start wscript -e:vbs "%~f0" 
Exit Sub 
End Sub 

Set WshShell = WScript.CreateObject("WScript.Shell") 
strDesktop = WshShell.SpecialFolders("Desktop") 
set oShellLink = WshShell.CreateShortcut(strDesktop & "\PX2R.lnk") 
oShellLink.TargetPath = "C:\Program Files\PX2R\PX2R.EXE" 
oShellLink.WindowStyle = 0
oShellLink.IconLocation = "C:\Program Files\PX2R\PX2R.EXE, 0" 
oShellLink.Description = "PX2R" 
oShellLink.WorkingDirectory = "C:\Program Files\PX2R" 
oShellLink.Save


